Bug 801948 - (CVE-2012-0324) CVE-2012-0324 jenkins: unspecified XSS flaw
CVE-2012-0324 jenkins: unspecified XSS flaw
Status: CLOSED CURRENTRELEASE
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Red Hat Product Security
impact=moderate,public=20120305,repor...
: Security
Depends On: 801964
Blocks: 801962
  Show dependency treegraph
 
Reported: 2012-03-09 18:37 EST by Vincent Danen
Modified: 2016-03-04 06:55 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-28 02:23:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vincent Danen 2012-03-09 18:37:59 EST
Common Vulnerabilities and Exposures assigned an identifier CVE-2012-0324 to
the following vulnerability:

Name: CVE-2012-0324
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2012-0324
Assigned: 20120104
Reference: http://www.cloudbees.com/jenkins-advisory/jenkins-security-advisory-2012-03-05.cb
Reference: http://jvn.jp/en/jp/JVN14791558/index.html
Reference: http://jvndb.jvn.jp/jvndb/JVNDB-2012-000022

Cross-site scripting (XSS) vulnerability in CloudBees Jenkins before
1.454, Jenkins LTS before 1.424.5, and Jenkins Enterprise 1.400.x
before 1.400.0.13 and 1.424.x before 1.424.5.1 allows remote attackers
to inject arbitrary web script or HTML via unspecified vectors, a
different vulnerability than CVE-2012-0325.

Note You need to log in before you can comment on or make changes to this bug.